using skyscraper5.Mpeg2;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper5.src.Mpeg2.PacketFilter
{
	/// <summary>
	/// This filter will just let all packets through.
	/// </summary>
	internal class NullPacketFilter : IPacketFilter
	{
		public bool PassPacket(TsPacket packet)
		{
			return true;
		}
	}
}
